import Axios from '@/utils/request'
// 获取首页风险数据
export function riskStatistics (params) {
  return Axios({
    url: '/app/doubleDefense/homepage/riskStatistics',
    method: 'get',
    params
  })
}
// 获取首页巡检数据
export function checkTaskInventoryStatistics (params) {
  return Axios({
    url: '/app/doubleDefense/homepage/checkTaskInventoryStatistics',
    method: 'get',
    params
  })
}
// 获取首页隐患数据
export function dangerStatistics (params) {
  return Axios({
    url: 'app/danger/homepage/dangerStatistics',
    method: 'get',
    params
  })
}
// 获取首页培训数据
export function trainStatistics (params) {
  return Axios({
    url: '/app/train/homepage/trainStatistics',
    method: 'get',
    params
  })
}
